#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jul 16 03:34:54 HKT 2026
maven-metadata-central-snapshots.xml.error=
maven-metadata-central-snapshots.xml.lastUpdated=1782931809564
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1782931809313
maven-metadata-dynmap-repo.xml.error=
maven-metadata-dynmap-repo.xml.lastUpdated=1608300262978
maven-metadata-fanciful-mvn-repo.xml.error=
maven-metadata-fanciful-mvn-repo.xml.lastUpdated=1608300072290
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1784144094537
maven-metadata-nms-repo.xml.lastUpdated=1782931809171
maven-metadata-spigot-snapshots.xml.lastUpdated=1608300072562
